# MySQL dump 8.13
#
# Host: localhost    Database: EIDETIC
#--------------------------------------------------------
# Server version	3.23.36-log

#
# Table structure for table 'host_type'
#

CREATE TABLE host_type (
  uid bigint(20) unsigned NOT NULL auto_increment,
  rsf tinyint(3) default '1',
  descriptor varchar(40) default NULL,
  created_by int(11) default NULL,
  created_date datetime default NULL,
  last_updated_by int(11) default NULL,
  last_updated_date datetime default NULL,
  Cpu tinytext,
  Ram_qty int(10) unsigned default NULL,
  Storage_space int(10) unsigned default NULL,
  Spindle_qty int(10) unsigned default NULL,
  Eth100 tinytext,
  Eth1000 tinytext,
  Initial_cost int(11) default NULL,
  Platform varchar(255) default NULL,
  Notes text,
  Max_btus int(11) default NULL,
  Cooling_tons_max float default NULL,
  Size_in_rack_u int(11) default NULL,
  Supplier varchar(255) default NULL,
  Supplier_model_number varchar(255) default NULL,
  Supplier_part_number varchar(255) default NULL,
  Brand varchar(255) default NULL,
  Brand_model_number varchar(255) default NULL,
  Brand_part_number varchar(255) default NULL,
  Brand_model_name varchar(255) default NULL,
  Max_number_nema_5_15p tinyint(4) default NULL,
  Min_number_nema_5_15p tinyint(4) default NULL,
  Max_number_nema_5_20p tinyint(4) default NULL,
  Min_number_nema_5_20p tinyint(4) default NULL,
  Max_number_iec_c14 tinyint(4) default NULL,
  Min_number_iec_c14 tinyint(4) default NULL,
  Max_number_nema_l6_20p tinyint(4) default NULL,
  Min_number_nema_l6_20p tinyint(4) default NULL,
  Max_number_nema_l21_30p tinyint(4) default NULL,
  Min_number_nema_l21_30p tinyint(4) default NULL,
  Max_number_nema_5_15r_provides tinyint(4) default NULL,
  Min_number_nema_5_20r_provides tinyint(4) default NULL,
  Min_number_nema_l6_20r_provides tinyint(4) default NULL,
  Min_number_iec_c13_provides tinyint(4) default NULL,
  Hardware_class varchar(255) default NULL,
  PRIMARY KEY  (uid),
  KEY rsf (rsf),
  KEY descriptor (descriptor)
) TYPE=MyISAM;

