# MySQL dump 8.13
#
# Host: localhost    Database: EIDETIC
#--------------------------------------------------------
# Server version	3.23.36-log

#
# Table structure for table 'host'
#

CREATE TABLE host (
  uid int(11) NOT NULL auto_increment,
  rsf tinyint(3) default '1',
  descriptor varchar(20) default NULL,
  created_by int(11) default NULL,
  created_date datetime default NULL,
  last_updated_by int(11) default NULL,
  last_updated_date datetime default NULL,
  Description text,
  Serial_number varchar(255) default NULL,
  Cpu_type_uid int(11) default NULL,
  Ram double default NULL,
  Disk int(10) unsigned default NULL,
  Ide_disks smallint(5) unsigned default NULL,
  Scsi_disks smallint(5) unsigned default NULL,
  Fiber_disks smallint(5) unsigned default NULL,
  Ide_cont smallint(5) unsigned default NULL,
  Scsi_cont smallint(5) unsigned default NULL,
  Fiber_cont smallint(5) unsigned default NULL,
  Hw_raid enum('N','Y') default NULL,
  Host_state_uid int(10) unsigned NOT NULL default '0',
  Stp_version int(10) unsigned NOT NULL default '0',
  Stp_host_stamp tinytext,
  Usage_model tinytext,
  Platform tinytext,
  Initial_cost int(11) default NULL,
  Current_value int(11) default NULL,
  Purchase_date datetime default NULL,
  Service_date datetime default NULL,
  Host_type_uid int(11) default NULL,
  Power_status varchar(255) NOT NULL default 'unknown',
  Dell_service_tag varchar(255) default NULL,
  Dell_express_service_code varchar(255) default NULL,
  Service_contract_start datetime default NULL,
  Service_contract_end datetime default NULL,
  Service_contract_renewal datetime default NULL,
  Notes text,
  Available enum('N','Y') default NULL,
  Schedulable enum('N','Y') default NULL,
  State_descriptor varchar(255) default NULL,
  Room varchar(255) default NULL,
  Rack_number varchar(255) default NULL,
  Os_version varchar(255) default NULL,
  U_count_from_bottom tinyint(4) default NULL,
  Asset_uid int(11) default NULL,
  Hardware_class varchar(255) default NULL,
  Lab_uid int(11) default NULL,
  Racked_orientation_uid int(2) default NULL,
  PRIMARY KEY  (uid),
  KEY rsf (rsf),
  KEY descriptor (descriptor),
  KEY Host_state_uid (Host_state_uid),
  KEY Host_type_uid (Host_type_uid)
) TYPE=MyISAM;

